<!DOCTYPE html>
<html lang="fr">
<head>
	<title>Flex intro 19</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main-19.css">
</head>
<body>


<div class="parent">
	<div class="child">1</div>
	<div class="child">2</div>
	<div class="child">3</div>
	<div class="child">4</div>
	<div class="child">5</div>
</div>

<div class="parent-02">
	<div class="child-02">1</div>
	<div class="child-02">2</div>
	<div class="child-02">3</div>
</div>


<div class="parent-03">
	<div class="child-03">1</div>
	<div class="child-03">2</div>
	<div class="child-03">3</div>
	<div class="child-03">4</div>
	<div class="child-03">5</div>
</div>

<div class="parent-04">
	<div class="child-04">1</div>
	<div class="child-04">2</div>
	<div class="child-04">3</div>
</div>




</body>
</html>